Bug 908332 - Different version of netty in EAP 6.1.0.DR3 and HornetQ
Summary: Different version of netty in EAP 6.1.0.DR3 and HornetQ
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.1.0
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: DR4
: EAP 6.1.0
Assignee: Vladimir Dosoudil
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2013-02-06 13:04 UTC by Miroslav Novak
Modified: 2013-07-23 18:47 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed:
Type: Bug


Attachments (Terms of Use)

Description Miroslav Novak 2013-02-06 13:04:39 UTC
There are different versions of Netty in EAP 6.1.0.DR3 and HornetQ tag 2.3.0.CR1. 

In EAP 6.1.0.DR3 is Netty 3.4.5.Final.
In HornetQ 2.3.0.CR1 tag is dependency to Netty 3.6.2.Final.

Could it be synchronized, please?

Comment 1 Vladimir Dosoudil 2013-02-07 14:49:38 UTC
Sent pull request to AS7 master, see https://issues.jboss.org/browse/AS7-6478. This fix will be available in EAP 6.1.0 build after the next rebase.

Comment 3 Miroslav Novak 2013-02-14 13:38:09 UTC
There is correct version of netty in EAP 6.1.0.DR4. Thanks Vladimir for solving this issue.


Note You need to log in before you can comment on or make changes to this bug.